Subject: Re: Proposal: "unadd" command / alias.

From: Konstantin Tokarev <[email-masked]>
Date: Wed, 28 Oct 2020 15:13:11 +0300

27.10.2020, 23:10, "Filipp Bakanov" <[email-masked]>:
> Hi! I suggest to add "unadd" command, that will undo a git add command.
>
> git unadd path/to/file
>
> It will be an alias to:
>
> git reset HEAD -- path/to/file

It can be done in shorter way: git reset path/to/file

>
> The motivation is that I always forget syntax and have to google each
> time I want to undo accidentally added files. Unadd is just much
> easier to remember and quite obvious.

-- 
Regards,
Konstantin